#1 07.02.2019 18:34:51

ManfredB
Mitglied

[gelöst] Update wird nicht durchgeführt

Hallo zusammen,

eben will ich wieder ein Update durchführen, doch es klappt nicht.

Gesamtgröße der installierten Pakete:  1254,53 MiB
Größendifferenz der Aktualisierung:     1,44 MiB

:: Installation fortsetzen? [J/n] j
(228/228) Prüfe Schlüssel im Schlüsselring                                         [################################################] 100%
(228/228) Überprüfe Paket-Integrität                                               [################################################] 100%
(228/228) Lade Paket-Dateien                                                       [################################################] 100%
(228/228) Prüfe auf Dateikonflikte                                                 [################################################] 100%
Fehler: Konnte den Vorgang nicht durchführen (In Konflikt stehende Dateien)
/usr/share/metainfo/org.kde.kcachegrind.appdata.xml existiert in 'kcachegrind-common' und 'kcachegrind'
Fehler sind aufgetreten, keine Pakete wurden aktualisiert.

Was ist mit den beiden Paketen los?
Vor allem aber, wie komme ich da zu einer Lösung?

Gruß
Manfred

Beitrag geändert von ManfredB (07.02.2019 19:37:45)

Offline

#2 07.02.2019 19:13:23

matthias
Moderator

Re: [gelöst] Update wird nicht durchgeführt

Auch dies ist vermutlich ein Aktualisierungsproblem: Innerhalb der letzten paar Stunden wurde kcachegrind (mit Abhängigkeiten) von 18.12.1-1 auf 18.12.2-1 umgestellt. Deine Versionen sind nicht kompatibel. Mach ein pacman -Syy und dann ein -Syu.

Offline

#3 07.02.2019 19:37:26

ManfredB
Mitglied

Re: [gelöst] Update wird nicht durchgeführt

Hallo matthias,

Vielen Dank für die schnelle Hilfe.

Das Update hat nun geklappt.

Gruß
Manfred

Offline

Schnellantwort auf dieses Thema

Schreibe deinen Beitrag und versende ihn
Deine Antwort

Fußzeile des Forums